.tx-cal-controller .card-body {
    flex: 1 1 auto;
    padding: 2rem 1.25rem 0.5rem 1.25rem;
  }
  .tx-cal-controller .card-body .badge {
    display: initial;
    padding: 0.25em 0.4em;
    font-size: 1.1rem;
    border-radius: 0 0 0.25rem;
    min-width: 200px;
    font-weight: 300;
  }
  .tx-cal-controller .card-footer a span i:before {
    font-size: 1.3rem;
  }
  .active.badge {
    border: 2px solid #dc3545;
  }
  .badge.red_catheader, .badge.badge-525, .badge.badge-499 {
    color: #fff;
    background-color: #dc3545;
  }
  .badge.green_catheader, .badge.badge-501, .badge.badge-509, .badge.badge-513, .badge.badge-519, .badge.badge-2 {
    color: #fff;
    background-color: #28a745;
  }
  .badge.yellow_catheader, .badge.badge-502, .badge.badge-514, .badge.badge-518, .badge.badge-9 {
    color: #212529;
    background-color: #ffc107;
  }
  .badge.grey_catheader, .badge.badge-503, .badge.badge-517, .badge.badge-522, .badge.badge-523, .badge.badge-8 {
    color: #fff;
    background-color: #6c757d;
  }
  .badge.default_catheader, .badge.badge-498, .badge.badge-520, .badge.badge-521 {
    color: #fff;
    background-color: #dc3545;
  }
  .badge.orange_catheader, .badge.badge-500, .badge.badge-562, .badge.badge-561, .badge.badge-552, .badge.badge-564, .badge.badge-554, .badge.badge-551, .badge.badge-553, .badge.badge-565, .badge.badge-563, .badge.badge-560, .badge.badge-566, .badge.badge-567 {
    color: #fff;
    background-color: #f60;
  }
  .badge.pink_catheader, .badge.badge-505, .badge.badge-515 {
    color: #fff;
    background-color: #1e00ff;
  }
  .badge.badge-507 {
    color: #fff;
    background-color: #419d3d;
  }
  .badge.badge-530 {
    color: #fff;
    background-color: #f60;
  }
  .badge.badge-524 {
    color: #fff;
    background-color: #f60;
  }
  .badge.badge-528 {
    color: #fff;
    background-color: #f60;
  }
  .badge.badge-508 {
    color: #fff;
    background-color: #9900CC;
  }
  .badge.badge-510 {
    color: #fff;
    background-color: #660000;
  }
  .badge.badge-504 {
    color: #fff;
    background-color: #CC9900;
  }
  .badge.badge-516 {
    color: #000;
    background-color: #66FFFF;
  }
  .badge.badge-545 {
    color: #fff;
    background-color: #1f7f04;
  }
  .badge.badge-548 {
    color: #fff;
    background-color: #d94c25;
  }
  .badge.badge-549 {
    color: #fff;
    background-color: #00b1da;
  }
  .badge.badge-506 {
    color: #fff;
    background-color: #f6a317;
  }
  .badge.badge-527 {
    color: #fff;
    background-color: #f9d500;
  }
  .badge.badge-531 {
    color: #fff;
    background-color: #2872A1;
  }
  .badge.badge-569 {
    color: #fff;
    background-color: #b91740;
  }
  .badge.badge-526 {
    color: #fff;
    background-color: #ae4545;
  }
  .card-body .card-cat {
    top: 0px;
    left: 0px;
  }
  